@charset   "UTF-8";

/* CSS Document */

/*mainContent style
------------------------------------------*/

#mainContent
{

}

#mainContent p
{
	padding: 0px 0px 0px 0px;
	word-wrap: break-word;
}

#mainContent h2
{
	color: #900;
	padding: 3px 0px 3px 0px;
	border-bottom: 1px solid #999;
}

#mainContent h3 { padding-left: 15px; }

#mainContent table { width: 100%; }

/*date related format
------------------------------------------*/

.output_container { }
.output_table { padding-left: 35px; }
.output_rowA { }

.output_col1A
{
	padding-top: 3px;
	color: #000;
  	font-family: 'Helvetica Neue', Arial, Helvetica, Arial;
    color: #333333;
    font-size: 13px;
    letter-spacing: 0.3px;
    line-height: 1.5em;
}

.output_col2A
{
	padding-top: 3px;
	color: #000;
  	font-family: 'Helvetica Neue', Arial, Helvetica, Arial;
    color: #333333;
    font-size: 13px;
    letter-spacing: 0.3px;
    line-height: 1.5em;
}

/*picture format - might have to change background image width
------------------------------------------*/

#localProfile
{
	min-height: 145px;
	_height: auto !important;
	height: auto !important;
	width: 95%;
}

/*picture format - might have to adjust margin-right
------------------------------------------*/

#hdshotImage { margin-right: 64px;
margin-top: 10px;

}
#hdshotImage img { ;
/*border: 1px solid #000000;*/
 }

/*Local Information
------------------------------------------*/

#localinfo { width: 90%; 
	height: 170px;
	}

#localinfo p
{
	width: 320px;
	padding-top: 0px;
}

